PDA

View Full Version : Matrox G400 & Maya 2.5



08-23-2000, 11:23 AM
I recently purchased a new workstation with a Matrox G400 Video card. When I am working in Maya the Hypershade window always gices me problems. My question is do I need to install an openGL or turboGL driver to have the Hypershade window work correctly or do I need to adjust my settings in the display properties.

Thanks in advance